@charset "UTF-8";ul.MenuBarHorizontal{margin:0;padding:0;list-style-type:none;font-size:10pt;font-weight:bold;cursor:default;width:auto;height:20px;font-family:Verdana, Geneva, sans-serif;}
ul.MenuBarActive{z-index:1000;}
ul.MenuBarHorizontal li{margin:0;padding:0;list-style-type:none;font-size:89%;font-weight:bold;position:relative;text-align:left;cursor:pointer;width:20%;float:left;height:auto;white-space:nowrap;}
ul.MenuBarHorizontal ul{margin:0;padding:0;list-style-type:none;font-size:100%;font-weight:normal;z-index:1020;cursor:default;width:200px;height:auto;position:absolute;left:-1000em;text-align:left;}
ul.MenuBarHorizontal ul.MenuBarSubmenuVisible{left:auto;}
ul.MenuBarHorizontal ul li{width:200px;height:auto;text-align:left;font-weight:normal;}
ul.MenuBarHorizontal ul ul{position:absolute;margin:20px 0 0 150px;font-weight:normal;}
ul.MenuBarHorizontal ul.MenuBarSubmenuVisible ul.MenuBarSubmenuVisible{left:auto;top:0;}
ul.MenuBarHorizontal ul{border-top:1px solid #AAAAAA;border-left:1px solid #AAAAAA;border-right:2px solid #AAAAAA;border-bottom:1px solid #AAAAAA;}
ul.MenuBarHorizontal ul li{border-bottom:1px solid #AAAAAA;font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:normal;}
ul.MenuBarHorizontal a{display:block;cursor:pointer;background-color:#FFFFDD;margin:0px;text-decoration:none;height:18px;color:#000000;text-align:center;padding-top:2px;padding-right:0px;padding-bottom:2px;padding-left:0px;}
ul.MenuBarHorizontal li ul li a{text-align:left;padding-top:2px;padding-right:0px;padding-bottom:0px;padding-left:2px;}
ul.MenuBarHorizontal a:hover, ul.MenuBarHorizontal a:focus{background-color:#FF9933;color:#000000;}
ul.MenuBarHorizontal a.MenuBarItemHover{background-color:#FF9933;color:#FFFFFF;}
ul.MenuBarHorizontal a.MenuBarItemSubmenuHover{background-color:#FF9933;color:#000000;}
ul.MenuBarHorizontal a.MenuBarSubmenuVisible{background-color:#FF9933;color:#000000;}
ul.MenuBarHorizontal a.MenuBarItemSubmenu{}
#SelectedMenu{background-color:#FF9933;color:#FFF;}
ul.MenuBarHorizontal ul a.MenuBarItemSubmenu{background-image:url(SpryMenuBarDown.gif);background-repeat:no-repeat;background-position:95% 50%;visibility:visible;z-index:1010;}
ul.MenuBarHorizontal a.MenuBarItemSubmenuHover{}
ul.MenuBarHorizontal ul a.MenuBarItemSubmenuHover{background-image:url(SpryMenuBarDownHover.gif);background-repeat:no-repeat;background-position:95% 50%;}
ul.MenuBarHorizontal iframe{position:absolute;z-index:1010;opacity:0.1;filter:alpha(opacity=10);}
@media screen, projection{ul.MenuBarHorizontal li.MenuBarItemIE{display:inline;f\loat:left;background:#FFF;}
}
@media only screen and (max-width:625px){ul.MenuBarHorizontal ul.MenuBarSubmenuVisible{left:-1000em;}
}